キーワード検索

【共用サーバーGS】PHP5.3で「Internal Server Error」が表示されてしまうのですが?

お客様のサーバー領域に「php.ini」ファイルを設置いただいている場合
以下の記述を追加いただく必要がございます。

----------------------------------------------------------
cgi.force_redirect = 0
----------------------------------------------------------

 こちらは php の呼び出し方法の設定となります。
 デフォルトでは有効となっており、Internal Server Error が発生いたします。
 無効にすることで、通常通り実行することが可能となります。

 また、あわせて以下の内容を記述していない場合、
 随所で warning が表示される場合がございます。

----------------------------------------------------------
date.timezone = Asia/Tokyo
----------------------------------------------------------

 こちらはタイムゾーンの設定となります。
 値が設定されていない場合、warning が表示されます。

----------------------------------------------------------
error_reporting  =  E_ALL & ~E_NOTICE & ~E_DEPRECATED
----------------------------------------------------------

 こちらはエラーレベルの設定となります。
 E_DEPRECATED は、php5.3 より追加されましたエラーレベルですが、上述のように
 非表示にしていない場合、php5.3 で非推奨となった 関数を使用している場合などに
  warning が表示されます。

 

お客さまのウェブ領域上に「php.ini」ファイルが設置されていないか、ご確認いただき、
設置されている場合は、記述を追加いただき、ウェブの表示をご確認ください。

問題は解決しましたか?

はい いいえ

ご回答ありがとうございます。

ご協力ありがとうございます。
※内容を入力してください